/* 基础正文样式 */
.v_news_content {
    font-size: 18px;
    line-height: 1.8;
}

/* 标题 */
.v_news_content h2 {
    font-size: 16px;
}

/* 图标 */
.v_news_content .icon {
    margin: 3px 0 0;
    border: 0;
}

/* 图片 */
.v_news_content img {
    margin-top: 15px;
}

/* div 文本 */
.v_news_content div {
    line-height: 150%;
    font-size: 16px;
}

/* 段落 */
.v_news_content p {
    margin: 14px 0;
    line-height: 32px;
}

/* span 文本 */
.v_news_content span {
    font-size: 16px;
}

/* 链接 */
.v_news_content a {
    color: #1e50a2;
}
.v_news_content a:visited {
    color: #1e50a2;
}
.v_news_content a:hover {
    color: #ba2636;
}

/* 表格 */
.v_news_content table {
    border-collapse: collapse;
    border: 1px solid #000;
    margin: 25px 0;
}

.v_news_content table td,
.v_news_content table th {
    border: 1px solid #000;
    padding: 2px 3px;
}

/* 表格内段落 */
.v_news_content table td p,
.v_news_content table th p {
    text-indent: 0;
    margin: 0;
    font-size: 14px;
}

/* 表格内图片 */
.v_news_content table td img {
    margin: 5px;
    border: none;
}

/* 小号字体段落 */
.v_news_content.fs p {
    line-height: 150%;
    font-size: 10px;
}

/* VSB 内容块 */
.v_news_content .vsbcontent_start {
    margin: 8px 0;
    line-height: 27px;
}

.v_news_content .vsbcontent_end {
    margin: 14px 0;
    line-height: 32px;
}

.v_news_content .vsbcontent_img,
.v_news_content .vsbcontent_video {
    text-align: center;
    text-indent: 0;
}

/* 不同字号段落 */
.v_news_content.newscontent_l p {
    font-size: 16px;
}

.v_news_content.newscontent_m p {
    font-size: 14px;
}

.v_news_content.newscontent_s p {
    font-size: 12px;
}